
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 0.59216606617
    D: 8658.85449219
    G: 0.264999985695
    SC: 4269.56640625
    T60: 0.691329181194
    Tc: 0.198605135083
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.865999996662
    gc: 0.229000002146

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
